### Property

# Gtk FileChooser:filters

deprecated: 4.10

#### Declaration

    property filters: Gio.ListModel [ read ]

#### Description [src]

A `GListModel` containing the filters that have been added with gtk_file_chooser_add_filter().

The returned object should not be modified. It may or may not be updated for later changes.

Type: | `GListModel`
Deprecated since: | 4.10
Use `GtkFileDialog` instead.

Getter method | `gtk_file_chooser_get_filters()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no